Jump to content
Wartungsarbeiten am 22.03.2019 ab ca. 23:00 Uhr ×
Suche in
  • Mehr Optionen...
Suchtreffer enthalten ...
Finde Suchtreffer ...
Werbung Werbung Werbung Werbung Werbung Werbung Werbung Werbung
Wartungsarbeiten am 22.03.2019 ab ca. 23:00 Uhr

Empfohlene Beiträge

Hallo liebe Mitglieder,

 

funktioniert die neueste version 18.9.0 auch mit dem älteren hex+can usb diagnosestecker, od. doch nur version  17.8.1 ?

 

bin bisschen verwirrt, denn auf der website vcdspro wird  für hex+can usb eben die ältere version angeboten, wenn ich die dann aber installiere, kommt die meldung sie sei veraltet.

 

für antwort(en) jetzt schon mal vielen dank!

 

 

Diesen Beitrag teilen


Link zum Beitrag
Werbung Werbung Werbung Werbung Werbung Werbung Werbung Werbung

Die aktuelle Version von VCDS (18.9.x) funktioniert auch mit den HEX-CAN Systemen.

 

Es ist generell immer empfohlen die aktuelle Version von VCDS einzusetzen (egal welches Interface)

Diesen Beitrag teilen


Link zum Beitrag

Nimm an der Unterhaltung teil

Du kannst jetzt antworten und dich im Anschluss registrieren. Wenn du bereits registriert bist, melde dich jetzt an und antworte über deinen Account.

Gast
Auf dieses Thema antworten...

×   Du hast formatierten Text eingefügt.   Formatierung jetzt entfernen

  Only 75 emoji are allowed.

×   Dein Link wurde automatisch eingebettet.   Einbetten rückgängig machen und als Link darstellen

×   Dein vorheriger Inhalt wurde wiederhergestellt.   Clear editor

×   Du kannst Bilder nicht direkt einfügen. Lade Bilder hoch oder lade sie von einer URL.


×
×
  • Neu erstellen...

Wichtige Information

Wir benutzen Cookies, um Ihnen den bestmöglichen Service bieten zu können. Durch die weitere Nutzung dieser Webseite stimmen Sie der Verwendung von Cookies zu. Weitere Informationen finden Sie in unserer Datenschutzerklärung.